Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Software > macOS

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 09-30-2013, 06:12 PM
jjtarnow jjtarnow is offline
Member
 
Join Date: Dec 2009
Posts: 49
Default PT11 and PT10.3.7 Co-Install

I tried to re-install PT 10.3.7....when I try to load PT10 it crashes (PT11 runs fine). I am running the co-install so I can get my 11R guitar window.

Also, is it me or does PT11 come with far fewer plug-in's than prior versions?

Thank you for your help....

jj
Reply With Quote
  #2  
Old 10-01-2013, 02:15 AM
Hangyu Hangyu is offline
Member
 
Join Date: Oct 2013
Location: 40,Muscliffe Road,Winton
Posts: 1
Default Re: PT11 and PT10.3.7 Co-Install

I have the same problem with you! My OS X is 10.8.5, and I installed protools 11.0.2 and 10.3.7. When I launch protools 10, which always say " expectedly quit" . How can I address that!?
Reply With Quote
  #3  
Old 10-01-2013, 04:18 AM
musicman691 musicman691 is offline
Member
 
Join Date: Dec 2009
Location: The Sopranos State (NJ)
Posts: 19,141
Default Re: PT11 and PT10.3.7 Co-Install

Quote:
Originally Posted by jjtarnow View Post
I tried to re-install PT 10.3.7....when I try to load PT10 it crashes (PT11 runs fine). I am running the co-install so I can get my 11R guitar window.

Also, is it me or does PT11 come with far fewer plug-in's than prior versions?

Thank you for your help....

jj
Mac or PC? When you did the re-install of PT 10.3.7 did you do an uninstall first? Give that a shot and see what happens. As to PT11 and the amount of plugins - most everything from Avid that you had in 10 you should have in 11. PT11 plugins have to have aax 64 bit support and there are still some developers that don't have it NI and Softube for instance.


Quote:
Originally Posted by Hangyu View Post
I have the same problem with you! My OS X is 10.8.5, and I installed protools 11.0.2 and 10.3.7. When I launch protools 10, which always say " expectedly quit" . How can I address that!?
First off OSX 10.8.5 hasn't been specifically cleared by Avid to run any version of PT. Some here have had sucees running PT under OSX 10.8.5 but it's a case of right now you're taking your chances doing so. Can you backdate to OSX 10.8.4? Also do you have your iLok2 always plugged in and is the combined PT10/11 license asset on it?
__________________
Jack
See profile for system details
iMac dead & retired as of 11/4/17

QAPLA!
Reply With Quote
  #4  
Old 10-01-2013, 10:21 AM
Rosco1969 Rosco1969 is offline
Member
 
Join Date: Jan 2013
Location: Edinburgh
Posts: 423
Default Re: PT11 and PT10.3.7 Co-Install

Quote:
Originally Posted by jjtarnow View Post
Also, is it me or does PT11 come with far fewer plug-in's than prior versions?
Did you download the additional AIR plugins updater from AVID?
Reply With Quote
  #5  
Old 10-01-2013, 07:23 PM
jjtarnow jjtarnow is offline
Member
 
Join Date: Dec 2009
Posts: 49
Default Re: PT11 and PT10.3.7 Co-Install

Quote:
Originally Posted by Rosco1969 View Post
Did you download the additional AIR plugins updater from AVID?
Where do I get this?
Reply With Quote
  #6  
Old 10-02-2013, 05:31 PM
F/V Sound F/V Sound is offline
Member
 
Join Date: Feb 2004
Posts: 19
Default Re: PT11 and PT10.3.7 Co-Install

Same problem here. Pro Tools 10.3.7 crashes on launch while loading the AIR plugins only if Pro Tools 11.0.2 is co-installed. Disabling the last 5 or 6 AIR (dpm) plugins solves the problem. Some kind of conflict with the updated aax plugins in 11.0.2. Wasn't a problem in 11.0.1. Odd thing is that once the DAE Prefs/Installed plug-ins file is created on launch you can enable the AIR (dpm) plugins again. We are using this in a educational setting with lots of user accounts so that's not a good solution for us. Tried uninstalling and reinstalling only to confirm the updated 11.0.2 aax plugins cause the conflict.

We are using various iMacs and Mac Pros all running 10.8.4.
Reply With Quote
  #7  
Old 12-09-2013, 09:32 AM
sonofdrcross sonofdrcross is offline
Member
 
Join Date: Dec 2013
Location: Dublin
Posts: 8
Default Re: PT11 and PT10.3.7 Co-Install

Hi Guys

Just wondering did you eventually resolve the above issues?

I'm currently on OSX 10.7.5 and can only update to 10.8.5. not to 10.8.4..

I will be looking to co-install PT (non HD) 10.3.7 and 11 once I've updated successfully.

Would you recommend I give it a shot or play it safe and just install 10.3.7 on my current OS..

Tom
Reply With Quote
  #8  
Old 12-09-2013, 12:22 PM
rbillia rbillia is offline
Member
 
Join Date: Mar 2010
Location: Brooklyn, NY
Posts: 20
Default Re: PT11 and PT10.3.7 Co-Install

I am very interested in this as well. I am running OS 10.8.3 and a Pro Tools HDX2 10.3.7.

I have been having lots of problems with pro tools crashing (sometime 4 or 5 times a day). I think a lot has to do with memory leak. I have Activity Monitor open all the time and as soon as I hit the 2GB mark, I shutdown and restart, otherwise it crashes. I also can only have about 4 instances of Altiverb (2 x stereo, 2 x surround). Any more and it crashes like crazy. It is a big session (film mix) but only basic EQ and De-Esser (both DSP - Digi) and only using 212 of the 512 voices.

I am interested in seeing if PT11 with its ability to use as much RAM as you have available (not the 4GBs in PT10 - even though I crash around 2) cam handle this session better. But I can't afford any issues as I am in the middle of this project.

I have also read that PT10.3.7 really isn't stable on Mountain Lion. Even Avid recommends downgrading to Lion if possible (in one of their troubleshooting docs).

Thanks.
Reply With Quote
  #9  
Old 12-09-2013, 04:21 PM
rbillia rbillia is offline
Member
 
Join Date: Mar 2010
Location: Brooklyn, NY
Posts: 20
Default Re: PT11 and PT10.3.7 Co-Install

I just read a new update that said: 10.3.7 has added support for HDX but requires 10.8.4 or higher:

http://akmedia.digidesign.com/suppor..._Mac_80049.pdf

And it seems 10.3.7 is optimized for 10.8.5 now:

http://avid.force.com/pkb/articles/e...kbase&filter=0

But I am always more interested in actual experience versus was is read on the site.
Reply With Quote
  #10  
Old 12-09-2013, 05:51 PM
Chief Technician Chief Technician is offline
Member
 
Join Date: Dec 2001
Location: NYC
Posts: 6,981
Exclamation Re: PT11 and PT10.3.7 Co-Install

Quote:
Originally Posted by rbillia View Post
And it seems 10.3.7 is optimized for 10.8.5 now:

http://avid.force.com/pkb/articles/e...kbase&filter=0
It has not been optimized for 10.8.5. It has been qualified. 10.3.7 was released before 10.8.5.
__________________
Jonathan S. Abrams, CEA, CEV, CBNT
Apple Certified - Technical Coordinator (v10.5), Support Professional (v10.6 through v10.10)
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Co-Install PT11/10.3.8 - Can't launch PT10 - Help kentuckyben macOS 2 01-07-2014 02:18 PM
Is PT11 free if I own PT10? sb_stefan Pro Tools 10 2 07-08-2013 12:36 PM
Does it matter if I install PT11 or 10.3.6.first (new install)? Johnny2Laps Pro Tools 11 2 06-24-2013 01:45 PM
PT LE + LE to PT10 crossgrade = PT11 ? Bassturbator Pro Tools 11 4 05-28-2013 09:14 PM
Buy PT10 now - what about PT11? starburst Pro Tools 10 8 03-15-2013 11:09 AM


All times are GMT -7. The time now is 04:06 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com